## parsley-clojure 0.9.3

=== debian/changelog ===
parsley-clojure (0.9.3-2) unstable; urgency=medium

  * Team upload.

  [ Tom Marble ]
  * Change libclojure from Build-Dep to Dep
  * Declare compliance with Debian Policy 4.1.3.
  * Changed Vcs to salsa

  [ Elana Hashman ]
  * Move libregex dependency out of builddeps.
  * Add autopkgtests.

 -- Elana Hashman <ehashman@debian.org>  Mon, 19 Mar 2018 11:27:19 -0400

parsley-clojure (0.9.3-1) unstable; urgency=medium

  * Initial release. (Closes: #719664)

 -- Elana Hashman <debian@hashman.ca>  Thu, 11 May 2017 23:54:19 -0400
