=== debian/control ===
Source: parsley-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <pkg-clojure-maintainers@lists.alioth.debian.org>
Uploaders: Elana Hashman <debian@hashman.ca>
Build-Depends:
 debhelper (>= 10),
 javahelper (>= 0.32),
 maven-repo-helper (>= 1.7),
 default-jdk
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/clojure-team/parsley-clojure.git
Vcs-Browser: https://salsa.debian.org/clojure-team/parsley-clojure
Homepage: https://github.com/cgrand/parsley

Package: libparsley-clojure
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends},
 libclojure-java | libclojure1.8-java,
 libregex-clojure (>= 1.1.0)
Recommends: ${java:Recommends}
Description: DSL for creating total and truly incremental parsers in Clojure
 Parsley can create parsers for custom grammars and yield parse-trees for any
 given input. The parsers generated by Parsley are a variant of LR parsers.
