=== debian/rules ===
#!/usr/bin/make -f

PRODUCED_JAR=parsley.jar

%:
	dh $@ --with javahelper --with maven_repo_helper

override_jh_build:
	jar cf $(PRODUCED_JAR) -C src .

override_jh_installlibs:
	jh_installlibs $(PRODUCED_JAR)

override_jh_clean:
	jh_clean
	rm -f $(CURDIR)/$(PRODUCED_JAR)
